worker_app: "synapse.app.generic_worker"
worker_name: "federation_sender1"
worker_log_config: "/etc/matrix-synapse/logconf.d/federation_sender-log.yaml"

worker_listeners:
  - path: "/run/matrix-synapse/replication_federation_sender1.sock"
    type: http
    resources:
      - names: [replication]

